#outerContainer_1774493439063 .sitewidget-touchgraphicslider .sitewidget-touchgraphicslider-title-caro3d {
	text-align:center !important;
	padding-left:30px !important;
	padding-right:30px !important;
	background:rgba(0,0,0,0.308) !important;
}

#component_CEpujwohsdlO > DIV > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
}

#siteblocks-setting-wrap-uoUPZwnACfQO > DIV {
	padding-bottom:0px !important;
}
#siteblocks-setting-wrap-uoUPZwnACfQO .xlw14774 .box .box1,#siteblocks-setting-wrap-uoUPZwnACfQO  .xlw14774 .box .box2,#siteblocks-setting-wrap-uoUPZwnACfQO  .xlw14774 .box .box3,#siteblocks-setting-wrap-uoUPZwnACfQO  .xlw14774 .box .box4 {
	height:400px !important;
}


@media screen and (max-width:1440px) {
	#component_EGKPZIqhzbet > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

#component_qgUaZwLNVnct > DIV > DIV:nth-child(2) > H2 {
	text-align:left !important;
}


#component_GrpajcwuelRE > DIV > DIV > H2 {
	text-align:left !important;
}

#component_iWpPZwgNrDCt > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
}


@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-JmKkZHcEytoj > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(5) > DIV:nth-child(1) > DIV > DIV > SPAN > A {
	font-size:16px !important;
}
#siteblocks-setting-wrap-JmKkZHcEytoj > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(5) {
	padding-left:10px !important;
	padding-right:10px !important;
}
}

#siteblocks-setting-wrap-JmKkZHcEytoj > DIV > DIV > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(4) > DIV:nth-child(2) > DIV:nth-child(2) {
	padding-left:20px !important;
	padding-right:0px !important;
	width:350px !important;
}
#siteblocks-setting-wrap-JmKkZHcEytoj > DIV > DIV > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(4) > DIV:nth-child(2) {
	width:350px !important;
}


@media screen and (max-width:500px) {
	#component_odUuEIqipZrO > DIV > DIV > DIV:nth-child(3) {
	display:none !important;
}
#component_odUuEIqipZrO > DIV > DIV > DIV:nth-child(4) > DIV {
	font-size:16px !important;
}
}

@media screen and (max-width:500px) {
	#component_NbUajmcRJlIt > DIV > DIV > DIV {
	display:block !important;
	height:40px !important;
}
#column_1773559633092 {
	padding-left:20px !important;
	padding-right:20px !important;
}
#component_KyUFtmcweRhE > DIV > DIV {
	padding-left:20px !important;
	padding-right:20px !important;
}
#component_DNUkEHcmJRKt > DIV > DIV {
	padding-left:20px !important;
	padding-right:20px !important;
}
#component_EUfuEcwHeIDO > DIV > DIV > DIV {
	display:none !important;
}
#component_KWfFOHmRoQTE > DIV > DIV > DIV {
	display:none !important;
}
#component_MkUaOcRwJnQt > DIV > DIV > DIV {
	display:none !important;
}
#component_GTfkOHmctzUE > DIV > DIV > DIV:nth-child(4) > DIV {
	font-size:16px !important;
}
#component_GTfkOHmctzUE > DIV > DIV > DIV:nth-child(6) {
	display:none !important;
}
#component_GTfkOHmctzUE > DIV > DIV > DIV:nth-child(5) {
	display:none !important;
}
#component_GTfkOHmctzUE > DIV > DIV > DIV:nth-child(7) {
	display:none !important;
}
#component_OoAPZRwHEIej > DIV > DIV > DIV:nth-child(6) {
	display:none !important;
}
#component_OoAPZRwHEIej > DIV > DIV > DIV:nth-child(5) {
	display:none !important;
}
#component_OoAPZRwHEIej > DIV > DIV > DIV:nth-child(4) > DIV {
	font-size:16px !important;
}
#component_OoAPZRwHEIej > DIV > DIV > DIV:nth-child(3) {
	display:none !important;
}
#component_GTfkOHmctzUE > DIV > DIV > DIV:nth-child(3) {
	display:none !important;
}
#component_GWfaOcmwjdyE > DIV > DIV > DIV:nth-child(4) > DIV {
	font-size:16px !important;
}
#component_GWfaOcmwjdyE > DIV > DIV > DIV:nth-child(6) {
	display:none !important;
}
#component_GWfaOcmwjdyE > DIV > DIV > DIV:nth-child(5) {
	display:none !important;
}
#component_GWfaOcmwjdyE > DIV > DIV > DIV:nth-child(7) {
	display:none !important;
}
#component_GWfaOcmwjdyE > DIV > DIV > DIV:nth-child(3) {
	display:none !important;
}
#component_GvAatmwHZcPE > DIV > DIV > DIV:nth-child(3) > DIV {
	font-size:16px !important;
}
#component_GvAatmwHZcPE > DIV > DIV > DIV:nth-child(3) {
	display:block !important;
	height:306px !important;
}
}


@media screen and (max-width:1440px) and (min-width:1025px) {
	#component_DbfFERoMPGuj > DIV > DIV > DIV {
	height:100px !important;
	display:block !important;
}
#component_MoUuZmTtJvkO > DIV > DIV > DIV {
	display:block !important;
}
#column_1773640916587 {
	margin-left:60px !important;
	padding-left:60px !important;
	padding-bottom:10px !important;
}
#outerContainer_1773640908432 > DIV {
	height:740px !important;
}
}@media screen and (max-width:374px) {
	#component_EGKPZIqhzbet > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
	line-height:40px !important;
	padding-top:0px !important;
	margin-bottom:0px !important;
}
#component_EGKPZIqhzbet > DIV > DIV > DIV:nth-child(2) {
	padding-top:0px !important;
	margin-top:30px !important;
}
}


@media screen and (max-width:500px) {
	#component_uLKFtRnTVflE > DIV > DIV > DIV:nth-child(2) {
	margin-top:20px !important;
}
}

@media screen and (max-width:500px) {
	#component_BbpFORnJKUIj > DIV > DIV > DIV {
	height:40px !important;
}
#component_uLKFtRnTVflE > DIV > DIV > DIV:nth-child(2) {
	margin-top:30px !important;
}
#component_wLAPjwTCuSrE > DIV > DIV > H2 {
	font-size:30px !important;
	line-height:40px !important;
}
#component_CEpujwohsdlO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:26px !important;
}

#slick-slide00 > DIV:nth-child(2) > DIV {
	padding-bottom:50px !important;
}
#siteblocks-setting-wrap-PypFtRTdZwJE > DIV > DIV > DIV:nth-child(2) > DIV > UL > UL {
	background:rgb(246,246,246) !important;
}
#component_qZKkjRyUBHqt > DIV > DIV > DIV {
	display:none !important;
}
}


#siteblocks-setting-wrap-JmKkZHcEytoj .block18684 .textBox > a {
	font-size:16px !important;
	color:rgb(51,51,51) !important;
}


#component_vYpaZIKnHUct > DIV > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
}


#component_ttUFjSfkRPCO > DIV > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
}

#siteblocks-setting-wrap-uoUPZwnACfQO .xlw14774 .box1_li {
	padding-top:20px !important;
	padding-bottom:50px !important;
	border-radius:10px !important;
}
#location_uoUPZwnACfQO > DIV > DIV:nth-child(1) {
	display:block !important;
}
#siteblocks-setting-wrap-uoUPZwnACfQO .xlw14774 .box .box1 .title1,#siteblocks-setting-wrap-uoUPZwnACfQO  .xlw14774 .box .box2 .title2,#siteblocks-setting-wrap-uoUPZwnACfQO  .xlw14774 .box .box3 .title3,#siteblocks-setting-wrap-uoUPZwnACfQO  .xlw14774 .box .box4 .title4 {
	margin-top:0px !important;
	padding-top:20px !important;
	display:none !important;
}
#siteblocks-setting-wrap-uoUPZwnACfQO > DIV {
	padding-bottom:30px !important;
}
@media screen and (max-width:500px) {
	#component_uLKFtRnTVflE > DIV > DIV > DIV:nth-child(2) {
	margin-top:50px !important;
}
#outerContainer_1773635624342 .sitewidget-hd > h1,#outerContainer_1773635624342  .sitewidget-hd > h2,#outerContainer_1773635624342  .sitewidget-hd > h3,#outerContainer_1773635624342  .sitewidget-hd > h4,#outerContainer_1773635624342  .sitewidget-hd > h5,#outerContainer_1773635624342  .sitewidget-hd > h6,#outerContainer_1773635624342  .sitewidget-hd > p {
	line-height:50px !important;
}
#outerContainer_1773565093068 #component_igfkERyUrBqj > div > div > div:nth-child(1) > h2 {
	line-height:50px !important;
	font-size:28px !important;
}
#component_uLKFtRnTVflE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:28px !important;
	line-height:40px !important;
}
#component_FypPtRnoUJVO > DIV > DIV > DIV {
	display:none !important;
}
#component_ntUaOHIKCgNj > DIV > DIV > DIV {
	display:none !important;
}
#location_uoUPZwnACfQO > DIV > DIV:nth-child(1) {
	display:none !important;
}
#component_tGfPOmnphUdZ > DIV > DIV > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-uoUPZwnACfQO .xlw14774 .box .box1,#siteblocks-setting-wrap-uoUPZwnACfQO  .xlw14774 .box .box2,#siteblocks-setting-wrap-uoUPZwnACfQO  .xlw14774 .box .box3,#siteblocks-setting-wrap-uoUPZwnACfQO  .xlw14774 .box .box4 {
	padding-bottom:0px !important;
	margin-bottom:30px !important;
	padding-top:0px !important;
}
#siteblocks-setting-wrap-uoUPZwnACfQO .xlw14774 .box1_li {
	padding-bottom:0px !important;
}
#component_rdpFOmeLMqgt > DIV > DIV > H2 {
	font-size:28px !important;
	text-align:left !important;
}
#component_qTUuZSKpsOtE > DIV > DIV > DIV {
	text-align:left !important;
}
#component_qNUaOnpKYQyj > DIV > DIV > DIV {
	display:none !important;
}
}


#siteblocks-setting-wrap-PypFtRTdZwJE .xlw13924 .banner-name {
	color:rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-PypFtRTdZwJE .xlw13924 .moreBtn {
	color:rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-PypFtRTdZwJE .xlw13924 .banner-docs {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:4 !important;
}
#slick-slide00 > DIV:nth-child(2) > DIV {
	padding-bottom:30px !important;
}



#siteblocks-setting-wrap-uoUPZwnACfQO .xlw14774 .box .box1 .title1 .arrow-square1,#siteblocks-setting-wrap-uoUPZwnACfQO  .xlw14774 .box .box2 .title2 .arrow-square2,#siteblocks-setting-wrap-uoUPZwnACfQO  .xlw14774 .box .box3 .title3 .arrow-square3,#siteblocks-setting-wrap-uoUPZwnACfQO  .xlw14774 .box .box4 .title4 .arrow-square4 {
	border-radius:5px !important;
}


#siteblocks-setting-wrap-PypFtRTdZwJE > DIV > DIV {
	margin-bottom:0px !important;
}
#siteblocks-setting-wrap-yRKkZcnAgwat > DIV {
	margin-bottom:80px !important;
}
#siteblocks-setting-wrap-PypFtRTdZwJE .xlw13924 .banner-name {
	font-size:18px !important;
	font-weight:800 !important;
}
#siteblocks-setting-wrap-PypFtRTdZwJE .xlw13924 .banner-docs {
	color:rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-PypFtRTdZwJE .xlw13924 .banner-description {
	border-radius:20px !important;
}
#siteblocks-setting-wrap-PypFtRTdZwJE .xlw13924 .show-item img {
	border-radius:20px !important;
}
#siteblocks-setting-wrap-IGUFtmSRDJuE .blockCon24054 .right_btn {
	margin-top:10px !important;
	margin-bottom:30px !important;
}

#siteblocks-setting-wrap-IGUFtmSRDJuE .blockCon24054 .swiper-wrapper .swiper-slide {
	border-radius:15px !important;
}



#siteblocks-setting-wrap-PypFtRTdZwJE > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}


#siteblocks-setting-wrap-IGUFtmSRDJuE .blockCon24054 .proshow-scroll-main .product_dec {
	display:none !important;
}
#siteblocks-setting-wrap-IGUFtmSRDJuE .blockCon24054 .proshow-scroll-main .right_title {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:1 !important;
	font-weight:600 !important;
}



#siteblocks-setting-wrap-rpUPZHnACIEj > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}


#location_uoUPZwnACfQO > DIV > DIV:nth-child(1) {
	display:block !important;
	margin-bottom:10px !important;
}

#component_igfkERyUrBqj > DIV > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
}

#location_uoUPZwnACfQO > DIV > DIV:nth-child(2) > DIV:nth-child(4) > DIV > DIV:nth-child(2) > DIV:nth-child(1) > SPAN,#location_uoUPZwnACfQO > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DIV > DIV:nth-child(2) > DIV:nth-child(1),#location_uoUPZwnACfQO > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV:nth-child(2) > DIV:nth-child(1) > SPAN:nth-child(1),#location_uoUPZwnACfQO > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	font-size:16px !important;
	font-family:Poppins !important;
	color:rgb(34,34,34) !important;
	line-height:30px !important;
}
#location_uoUPZwnACfQO > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV:nth-child(2) > DIV:nth-child(1) > SPAN:nth-child(1),#location_uoUPZwnACfQO > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DIV > DIV:nth-child(2) > DIV:nth-child(1),#location_uoUPZwnACfQO > DIV > DIV:nth-child(2) > DIV:nth-child(4) > DIV > DIV:nth-child(2) > DIV:nth-child(1) > SPAN,#location_uoUPZwnACfQO > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	font-size:18px !important;
	line-height:30px !important;
}
#location_uoUPZwnACfQO > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DIV > DIV:nth-child(2) > DIV:nth-child(1) > SPAN,#location_uoUPZwnACfQO > DIV > DIV:nth-child(2) > DIV:nth-child(4) > DIV > DIV:nth-child(2) > DIV:nth-child(1) > SPAN,#location_uoUPZwnACfQO > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV:nth-child(2) > DIV:nth-child(1) > SPAN:nth-child(1),#location_uoUPZwnACfQO > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV:nth-child(2) > DIV:nth-child(1) > SPAN {
	line-height:20px !important;
}
#siteblocks-setting-wrap-uoUPZwnACfQO .siteblocks-container .backstage-blocksEditor-wrap[data-blockseditor-type="phoenix_blocks_text"] * {
	line-height:25px !important;
}
#location_uoUPZwnACfQO > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV:nth-child(2) > DIV:nth-child(1) > SPAN {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
	line-height:25px !important;
}
#location_uoUPZwnACfQO > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DIV > DIV:nth-child(2) > DIV:nth-child(1) > SPAN {
	line-height:25px !important;
}
#location_uoUPZwnACfQO > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV:nth-child(2) > DIV:nth-child(1) > SPAN:nth-child(1) {
	line-height:25px !important;
}
#siteblocks-setting-wrap-uoUPZwnACfQO .xlw14774 .box .box1 .content1 .item-content1,#siteblocks-setting-wrap-uoUPZwnACfQO  .xlw14774 .box .box2 .content2 .item-content2,#siteblocks-setting-wrap-uoUPZwnACfQO  .xlw14774 .box .box4 .content4 .item-content4,#siteblocks-setting-wrap-uoUPZwnACfQO  .xlw14774 .box .box3 .content3 .item-content3 {
	color:rgb(51,51,51) !important;
	font-family:Poppins !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:5 !important;
}
#location_uoUPZwnACfQO > DIV > DIV:nth-child(1) > DIV {
	overflow:visible !important;
	display:none !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}




#location_APUFZmctnuBO > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}


#siteblocks-setting-wrap-yRKkZcnAgwat .qiaoxin17754 .ArticlePicList_ItemContentInnerH5 {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:1 !important;
	font-size:18px !important;
	color:rgb(34,34,34) !important;
}
#location_yRKkZcnAgwat > DIV > DIV:nth-child(1) {
	display:flex !important;
	padding-bottom:0px !important;
}
#location_yRKkZcnAgwat > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV {
	display:none !important;
}
#location_yRKkZcnAgwat > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV {
	display:none !important;
}
#location_yRKkZcnAgwat > DIV {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
#siteblocks-setting-wrap-yRKkZcnAgwat .qiaoxin17754 .ellipsis-clamp-3 {
	color:rgb(51,51,51) !important;
}



#component_nTpaZwLNgjAE > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
}


#component_IbfktHwvYynE > DIV > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
	margin-bottom:10px !important;
}


#component_wApaZcwlYFQt > DIV > DIV:nth-child(2) > H2 {
	text-align:left !important;
	margin-left:10px !important;
}


#component_riAkZHBsqIvj > DIV > DIV:nth-child(2) > H2 {
	text-align:left !important;
}

@media screen and (max-width:500px) {
	#component_BLKutcRjnPlZ > DIV {
	padding-top:100px !important;
}
}


#component_qNfaEcLDBduj > DIV > DIV > DIV > DIV > DIV:nth-child(1) > P:nth-child(3) > A {
	font-size:14px !important;
}


#siteblocks-setting-wrap-DcfPtHmOyEiZ .blockCon25034 .Box .proshow-title > h3 {
	font-size:16px !important;
}
#siteblocks-setting-wrap-DcfPtHmOyEiZ .blockCon25034 .Box .proshow-scroll-list .proshow-scroll-item .proshow-title {
	margin-bottom:0px !important;
	height:30px !important;
}
#siteblocks-setting-wrap-DcfPtHmOyEiZ .blockCon25034 .Box .proshow-scroll-list .proshow-scroll-item .proshow_btn {
	margin-top:0px !important;
}
#siteblocks-setting-wrap-DcfPtHmOyEiZ .swiper-slide {
	padding-bottom:30px !important;
	padding-top:30px !important;
}
#siteblocks-setting-wrap-DcfPtHmOyEiZ .blockCon25034 .Box .proshow_btn a {
	font-size:16px !important;
	border-radius:50px !important;
}

#siteblocks-setting-wrap-DcfPtHmOyEiZ .swiper-slide {
	padding-top:30px !important;
}
#location_DcfPtHmOyEiZ > DIV > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-DcfPtHmOyEiZ > DIV {
	height:625px !important;
}
#siteblocks-setting-wrap-DcfPtHmOyEiZ > DIV > DIV {
	height:625px !important;
}
#location_DcfPtHmOyEiZ > DIV {
	padding-top:0px !important;
}

#outerContainer_1438761344770 .articlelist-liststyle21 dd .con .text {
	font-size:16px !important;
}
#outerContainer_1438761344770 .articlelist-liststyle21 .more {
	font-weight:400 !important;
	font-size:16px !important;
	border-radius:50px !important;
	padding-left:26px !important;
	padding-right:26px !important;
}